<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/light_gray">
    <item>
        <shape android:shape="rectangle">
            <!-- 頁面背景色 -->
            <solid android:color="@color/background" />
            <!-- 黑色外框線 -->
            <stroke
                android:width="1.5dp"
                android:color="@color/black" />
            <!-- 圓角 -->
            <corners android:radius="8dp" />
        </shape>
    </item>
</ripple>
